#u75-2,#u172-4
{
	font-family: open-sans-n7, sans-serif;
}

#u164-4
{
	font-family: open-sans-n7, sans-serif;
}

#u178-4
{
	font-family: open-sans-n7, sans-serif;
}

#u187-4
{
	font-family: open-sans-n7, sans-serif;
}

#u75-4,#u75-6,#u155-4,#u158-8,#u159-8
{
	font-family: open-sans-n4, sans-serif;
}

#u398-7,#u478-12
{
	font-family: open-sans-n4, sans-serif;
}

